/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/




/* ==================== THE NEW LEAH PROJECT ==================== */

.leahone, .leahone *, *.leahone, *.leahone * {
	font-family:	'Open Sans' !important;
	font-weight:	800		!important;
	font-size:		54px	!important;
	line-height:	62px	!important;
}
.leahtwo, .leahtwo *, *.leahtwo, *.leahtwo * {
	font-family:	'Open Sans' !important;
	font-weight:	800		!important;
	font-size:		34px	!important;
	line-height:	44px	!important;
}
.leahthree, .leahthree *, *.leahthree, *.leahthree * {
	font-family:	'Open Sans' !important;
	font-weight:	800		!important;
	font-size:		22px	!important;
	line-height:	34px	!important;
}
.leahfour, .leahfour *, *.leahfour, *.leahfour * {
	font-family:	'Open Sans'	!important;
	font-weight:	800		!important;
	font-size:		18px	!important;
	line-height:	32px	!important;
}
.leahfive, .leahfive *, *.leahfive, *.leahfive * {
	font-family:	'Open Sans' !important;
	font-weight:	800		!important;
	font-size:		16px	!important;
	line-height:	26px	!important;
}
.leahsix, .leahsix *, *.leahsix, *.leahsix * {
	font-family:	'Open Sans' !important;
	font-weight:	800		!important;
	font-size:		14px	!important;
	line-height:	24px	!important;
}